package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFKDXInsuranceOffer {

    private Map<String, Object> params;
    
    public MWFKDXInsuranceOffer(Map<String, Object> params) {
        this.params = params;
    }

    public String rsInsuranceid() {
        return (String) params.get("RS_INSURANCEID");
    }

    public Long rsInsurancelengthmaximum() {
        return (Long) params.get("RS_INSURANCELENGTHMAXIMUM");
    } 

}
